#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: MonadRandom
version: 0.5.1
id: MonadRandom-0.5.1-CWcCYl9ZpNQ1RW9Yxm6cgy
key: MonadRandom-0.5.1-CWcCYl9ZpNQ1RW9Yxm6cgy
license: BSD3
maintainer: Brent Yorgey <byorgey@gmail.com>
synopsis: Random-number generation monad.
description:
    Support for computations which consume random values.
category: Control
author: Cale Gibbard and others
exposed: True
indefinite: False
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict
abi: 2f8a9816a80fba541d5cab5c15c3c84e
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/MonadRandom-0.5.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/MonadRandom-0.5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/MonadRandom-0.5.1
hs-libraries: HSMonadRandom-0.5.1-CWcCYl9ZpNQ1RW9Yxm6cgy
depends:
    base-4.10.0.0 transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=be80f3d454efcaa9a115f9c6da29209c
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=0d4c92faa4f1f9ce3b49ed780d097362
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
haddock-interfaces: /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html: /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

